-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: juce
Binary: juce-modules-source, juce-modules-source-data, juce-tools, libjuce-doc
Architecture: any all
Version: 8.0.3+ds-2
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Homepage: https://www.juce.com
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/juce
Vcs-Git: https://salsa.debian.org/multimedia-team/juce.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, cmake, g++, libjack-dev, libogg-dev, xauth, xvfb
Build-Depends: cmake, debhelper-compat (= 13), libasound2-dev, libcurl4-gnutls-dev | libcurl-dev, libfontconfig-dev, libfreetype-dev, libjpeg-dev, libx11-dev, libxcomposite-dev, libxcursor-dev, libxext-dev, libxinerama-dev, libxrandr-dev, pkgconf | pkg-config, python3:any, zlib1g-dev
Build-Depends-Indep: dh-sequence-doxygen <!nodoc>, graphviz <!nodoc>
Build-Conflicts: build-essential [armel]
Package-List:
 juce-modules-source deb devel optional arch=any
 juce-modules-source-data deb devel optional arch=all
 juce-tools deb devel optional arch=any
 libjuce-doc deb doc optional arch=all profile=!nodoc
Checksums-Sha1:
 8d0089e233c5b890e2140cacafe13a88e84594ca 12799132 juce_8.0.3+ds.orig.tar.xz
 943f6d6bcd77ccef0b71f1f712d1892f0c217960 58488 juce_8.0.3+ds-2.debian.tar.xz
Checksums-Sha256:
 8067052a19f07aae11b7e9b7504bb41c8e739d6aa61bcfa2be04837ceca90b2d 12799132 juce_8.0.3+ds.orig.tar.xz
 b803fa0b4215208e11c32034255dd564207a57670651de4e0a6e2f6f7679a1e1 58488 juce_8.0.3+ds-2.debian.tar.xz
Files:
 4cc2ffdb333a83eba486e6794c0901cc 12799132 juce_8.0.3+ds.orig.tar.xz
 d3edb531feb1ef46dbe1f51ee340a687 58488 juce_8.0.3+ds-2.debian.tar.xz
Dgit: f5a93f1f57db450303a030b3ca7ef0f41e460896 debian archive/debian/8.0.3+ds-2 https://git.dgit.debian.org/juce

-----BEGIN PGP SIGNATURE-----

iQJKBAEBCAA0FiEEdAXnRVdICXNIABVttlAZxH96NvgFAmchXs4WHGZvcnVtQHVt
bGFldXRlLm11ci5hdAAKCRC2UBnEf3o2+KH1D/97eeLZMBpye2h5pbROwRRRNl2j
6JnkOJwSgKjeiMntNYjMGBojjH91XKUDDFWxEc1urGODT8Wi6fKJKZ2viSFwCvMs
aMfCR/9v2oNKntzWNlUREidQgxmfgeanyavUTBGZekxq4AAeQS6LX923rGD+gtHT
uuN8ApvkhT0gJHqcYosQW5jA/Wl4wPRbOjVzVi/+nGR91aaqZqXjQaQuQddE3X+U
tvcgU05cbWURGPqUIwgTxXK9XPqDuvYfUo5HQKaGbgq5JNfas/7Qy1gHLNWqHWQr
bUD4czcjSZer7LdlUtOGtJivvMMdPXYakWi3RS75wWZ9CxhujqKEd9eVUYdCW3+P
3Fr7gwLyqwORt6EKh/YysAblIm9o9ReHPr4JVjDFEVeC+bhR6Iv4+eJocOi+sKKY
LHvLzIsDiGKZInKrjNqfW1/Y/gTUiPAaPeCcBhfqPwPimoa6RDEyfcCndYkuUjDF
qRnb8iYVM2pTfVJtJtpyTStSFh6PCAWLRocWPz5bNayaQed8LEiscdaml0lMZoum
W4XP9tEnzTfPKb0ESCHYXX+HyGDARLWrCKpZRFZrRWHTM96rhZOmZ2exUc3lYRsl
wvEyaION3Rzw53nOo5NoG7T3R7mpRZZyZuqVlp7Vw59smcArUFgOqUTi1fYztFcb
H1+CJ/gBPvyyDYtHTA==
=xpHq
-----END PGP SIGNATURE-----
